Loading...
Searching...
No Matches
gtsam::NoMatchFoundForFixed Class Reference
Inheritance diagram for gtsam::NoMatchFoundForFixed:

## Public Member Functions

| NoMatchFoundForFixed (size_t M1, size_t N1, size_t M2, size_t N2) noexcept
GTSAM_EXPORT const char * | what () const noexcept override

## Protected Attributes

const size_t | M1_
const size_t | N1_
const size_t | M2_
const size_t | N2_

The documentation for this class was generated from the following files:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/Values.h
- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/nonlinear/Values.cpp